name: Grigoriy Shlyapinkov 
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Senior Technical Account
  Manager (EMEA)</a>
reports_to: tammgr-michael-le
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: gshlyapinkov
departments:
 - Customer Success
 - Customer Success Managers
 - Progressive Delivery Group CS Stable Counterpart
 - Release Management Group CS Stable Counterpart

specialty: ""
expertise:
story: Loves Asian  food & good coffee 

